@import 'https://fonts.googleapis.com/css?family=Anton|Merriweather+Sans';

/* Sidan bakgrund */
body {
    background: #7b6363;
}

/* Veckomenyns utseende */
table {
    background: #779ecc;
}
caption {
    background: #4f729b;
    color: #fff;
    font-family: 'Anton', sans-serif;
    font-size: 50px;
    padding: 20px;
}
tr {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 20px;
}
/* Veckodagars utseende */
th {

}
td {
    text-align: center;
    padding: 10px;
    background: #94bded;
}

/* Bild på maträtter */
img {
    width: 250px;
}
